Top > blog > 2016-03-13

広告

そういえば最近Qucsのパッケージがない

そういえば最近DebianにもUbuntuにもQucsのパッケージがない。 UbuntuはPPAがあるのでいいけど、DebianはUbuntuのを強引に使うかソースからコンパイルしないとダメかな。

Category: [シミュレータ] - 22:23:05

Ubuntu 15.10 にKiCADがない

Ubuntu 15.10 にKiCADがない。
15.04と次のバージョンxenialにはあるのに。

バージョン4になってゴタゴタしてるのかな

前に同じような内容の記事を投稿していた (..;

Category: [KiCAD] - 22:14:00


広告

Reload   Diff   Front page List of pages Search Recent changes Backup Referer   Help   RSS of recent changes
Last-modified: Sun, 13 Mar 2016 03:14:00 HAST (1339d)